@import url(http://fonts.googleapis.com/css?family=Squada+One);

html {
  margin: 0; }

body {
  position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 20px; }
  body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility; }
  body h1, body h2, body h3 {
    line-height: 40px; }
  body h2 {
    margin-top: 0;
    font-weight: normal;
    letter-spacing: -1px;
    font-size: 28px; }
  body h3 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    color: #009DCD;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
  }

a:hover {
  outline: none;
  text-decoration: none; }

input[type="text"],
input[type="password"],
input[type="submit"],
textarea {
  font-family: 'Lato', Helvetica; }

body.pull_top {
  padding-top: 0px !important; }

header {
  background: rgb(24,130,156) !important; }

/* Navbar
-------------------------------------------------- */
.navbar {
  margin-bottom: 0;
  padding: 10px 0px 10px 0px; }
  .navbar-toggle {
    margin-top: 4px; }
  .navbar.navbar-inverse {
    background: rgb(24,130,156);
    border-radius: 0px;
    border-width: 0px;
    border-bottom: 1px solid #dddddd; }
    .navbar.navbar-inverse.navbar-static-top {
      background-color: #252528; }
      .navbar.navbar-inverse.navbar-static-top .container {
        margin-top: 0;
        margin-bottom: 0; }
    .navbar.navbar-inverse .nav > li > a {
      font-family: arial, sans-serif;
      font-size: 14px;
      font-weight: 600;
      color: #fff;
      opacity: .6;
      filter: alpha(opacity=80);
      -webkit-transition: all .2s linear;
      -moz-transition: all .2s linear;
      transition: all .2s linear;
      padding: 10px 0 10px 20px;
      text-shadow: 0px 0px -2px rgba(0,0,0, 0.2);
      text-decoration: none; }
      .navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:active {
        color: #fff;
        opacity: 1;
        filter: alpha(opacity=100); }
    .navbar.navbar-inverse .nav > li.active > a {
      color: #fff;
      opacity: 1;
      filter: alpha(opacity=100);
      background-color: transparent;
      background-image: none;
      box-shadow: none;
      -webkit-box-shadow: none; }
  .navbar.sticky {
    background: rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #252525; }
    .navbar.sticky .container {
      margin-top: 0px !important;
      margin-bottom: 0px !important; }
  .navbar .container {
    margin-top: 10px;
    margin-bottom: 0px;
    -webkit-transition: margin .2s ease-in-out;
    -moz-transition: margin .2s ease-in-out;
    transition: margin .2s ease-in-out; }
    .navbar .container .navbar-header .navbar-brand {
      color: #fff;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      font-size: 22px;
      margin-left: -20px;
      padding: 10px 20px 10px; }
    .navbar .container .collapse .nav .dropdown .caret {
      margin-bottom: 4px; }
    .navbar .container .collapse .nav .dropdown .dropdown-menu {
      background: #252528;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      margin-top: 2px; }
      .navbar .container .collapse .nav .dropdown .dropdown-menu > li > a {
        color: #fff; }
        .navbar .container .collapse .nav .dropdown .dropdown-menu > li > a:hover {
          background: #08c; }

.section_header {
  width: 100%;
  margin-bottom: 60px; }
  .section_header h3 {
    color: #646464;
    font-weight: 300;
    font-style: italic;
    font-size: 27px;
    border-bottom: 1px solid #b3b3b3;
    padding-bottom: 0px;
    display: inline-block;
    margin: 0; }

/* Footer
-------------------------------------------------- */
#content {
  width: 200px;
}
.navbar-brand {
  font-family: arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -1px;
  font-size: 24px;
}
.white-bg {
  background-color: #ffffff;
}
.home-welcome-pic {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
  width: 100%;
}
.home-welcome-pic .bg-full {
  width: 100%;
  height: 100%;
}
.main-heading {
  margin: 40px 0 20px 0;
  font-size: 32px;
  text-shadow: 1px 1px 1px #333;
}
.main-info {
  font-size: 20px;
  margin-bottom: 50px;
  line-height: 24px;
  color: #000;
}

.banner {
  font-size: 20px;
  margin: 20px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 20px;
}
.img-services {
  margin-top: 15px;
}
.expertise {
  text-align: center;
}
.img-page-sidebar {
  margin: 5px 0 10px;
}
.sub-page-header {
  width: 100%;
  height: 60px;
  float: left;
  margin-bottom: 40px;
  background: url('../img/sub-page-header-bg.png') no-repeat scroll top center #F4F4F4;
  border-bottom: 1px solid #EBEBEB;
}
.sub-page-header h1 {
  font-family: 'Squada One', cursive;
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 10px 0;
  color: #ccc;
  text-transform: uppercase;
}
blockquote p {
  font-size: 14px;
}
.breadcrumb {
  background: transparent;
  padding-top: 20px;
  padding-left: 0;
}
.breadcrumb li {
  color: #999999;
}
/* Global
-------------------------------------------------- */
.page_header {
  background-color: #000;
  color: #fff;
  font-size: 23px;
  display: inline-block;
  padding: 0px 18px; }

.social_icon {
  background: url("../../img/social_icons.png") no-repeat;
  width: 110px;
  height: 18px; }

.contact_social {
  background: url("../../img/contact_social.png") no-repeat;
  width: 180px;
  height: 34px; }

/* Responsive
-------------------------------------------------- */
@media (min-width: 1200px) {
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 960px;
  }
}

@media (max-width: 991px) {
  body {
    padding-top: 0 !important; }

  .navbar.navbar-inverse {
    background: rgb(24,130,156); }
  .navbar.navbar-inverse .nav > li > a {
    font-size: 12px;
  }
  .main-heading {
    margin: 20px 0 10px 0;
    font-size: 32px;
  }
  .main-info {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 24px;
    color: #000000;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar {
    margin-bottom: 0; }
    .navbar.transparent.navbar-fixed-top {
      margin-bottom: -70px;
      position: relative;
      top: 999; }
    .navbar.home.navbar-fixed-top {
      margin-bottom: -70px;
      position: relative;
      top: 999; } }
@media (max-width: 767px) {
  .navbar.navbar-inverse .container .navbar-header .navbar-brand {
    margin-left: -5px; }
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    line-height: 25px;
    font-weight: bold;
    padding: 5px 15px 5px 35px; }

  #footer .container {
    padding: 0px 20px; }
  #footer .footer_header {
    margin-left: 0; }
    #footer .footer_header h3 {
      margin-left: 0; }
  #footer .testimonials {
    overflow: hidden;
    margin-bottom: 40px; }
    #footer .testimonials .footer_header {
      margin-left: 0; }
    #footer .testimonials .wrapper {
      float: left;
      width: 100%; }
  #footer .contact {
    margin: 0; }
    #footer .contact .footer_header {
      margin-left: 0; }
    #footer .contact input[type="text"], #footer .contact textarea {
      float: left;
      width: 100%; }
  #footer .info .touch {
    float: none; }
    #footer .info .touch ul {
      margin: 15px 0 15px; }
      #footer .info .touch ul li {
        margin: 0 30px 0 0; }
  #footer .credits {
    margin-top: 20px; } }
